/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog5;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class AppTest {
  @Test void simvola(){
    char simvol = "s";
    String stroka = "ssshhs";
    int sum = App.simvol(stroka, simvol);
    int res = 4;
    assertEquals(res, sum, "work correct");
  }
}
